## net.sf.snowball
Class TestApp

    java.lang.Object
      net.sf.snowball.TestApp

    public class TestApp

extends Object

Constructor Summary
`TestApp()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestApp

    public TestApp()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.